#测试
redis.hostName=192.168.80.55
redis.port=6379
redis.database=0
redis.maxTotal=200
redis.maxIdle=200
redis.maxWaitMillis=2000

redis1.database=1

hana_user=sapdev
hana_mandt=and mandt is not null

druid.hana.driverClassName: com.sap.db.jdbc.Driver
druid.hana.url: jdbc:sap://192.168.80.68:38015?databaseName=HD1&zeroDateTimeBehavior=convertToNull
druid.hana.username: SAPBW
druid.hana.password: Pass@12345
druid.hana.validationQuery: select 'hello world' from dummy
druid.hana.initialSize: 5
druid.hana.minIdle: 10
druid.hana.maxActive: 50
druid.hana.maxWait: 60000
druid.hana.timeBetweenEvictionRunsMillis: 60000
druid.hana.minEvictableIdleTimeMillis: 300000
druid.hana.testWhileIdle: true
druid.hana.testOnBorrow: false
druid.hana.testOnReturn: false
druid.hana.poolPreparedStatements: false
druid.hana.maxPoolPreparedStatementPerConnectionSize: 5
druid.hana.mapper: classpath:/mapper/hana/*Mapper_hana.xml

druid.mysql.driverClassName: com.mysql.cj.jdbc.Driver
druid.mysql.url: jdbc:mysql://192.168.80.31:3306/huazhengxincai_main?zeroDateTimeBehavior=convertToNull&autoReconnect=true&useSSL=false
druid.mysql.username: hzxc_reader
druid.mysql.password: uXu9hRwJFhA6FyNXl_m
druid.mysql.validationQuery: SELECT '1'
druid.mysql.initialSize: 5
druid.mysql.minIdle: 10
druid.mysql.maxActive: 50
druid.mysql.maxWait: 60000
druid.mysql.timeBetweenEvictionRunsMillis: 60000
druid.mysql.minEvictableIdleTimeMillis: 300000
druid.mysql.testWhileIdle: true
druid.mysql.testOnBorrow: false
druid.mysql.testOnReturn: false
druid.mysql.poolPreparedStatements: false
druid.mysql.maxPoolPreparedStatementPerConnectionSize: 5
druid.mysql.mapper: classpath:/mapper/mysql/*Mapper_mysql.xml

druid.mssql.driverClassName: com.microsoft.sqlserver.jdbc.SQLServerDriver
druid.mssql.url: jdbc:sqlserver://192.168.80.29:1433;DatabaseName=HZBPM
druid.mssql.username: sa
druid.mssql.password: sa`1
druid.mssql.validationQuery: select '1'
druid.mssql.initialSize: 5
druid.mssql.minIdle: 10
druid.mssql.maxActive: 50
druid.mssql.maxWait: 60000
druid.mssql.timeBetweenEvictionRunsMillis: 60000
druid.mssql.minEvictableIdleTimeMillis: 300000
druid.mssql.testWhileIdle: true
druid.mssql.testOnBorrow: false
druid.mssql.testOnReturn: false
druid.mssql.poolPreparedStatements: false
druid.mssql.maxPoolPreparedStatementPerConnectionSize: 5
druid.mssql.mapper: classpath:/mapper/mssql/*Mapper_mssql.xml

druid.mssql2.driverClassName: com.microsoft.sqlserver.jdbc.SQLServerDriver
druid.mssql2.url: jdbc:sqlserver://192.168.80.29:1433;DatabaseName=HZCRM
druid.mssql2.username: sa
druid.mssql2.password: sa`1
druid.mssql2.validationQuery: select '1'
druid.mssql2.initialSize: 5
druid.mssql2.minIdle: 10
druid.mssql2.maxActive: 50
druid.mssql2.maxWait: 60000
druid.mssql2.timeBetweenEvictionRunsMillis: 60000
druid.mssql2.minEvictableIdleTimeMillis: 300000
druid.mssql2.testWhileIdle: true
druid.mssql2.testOnBorrow: false
druid.mssql2.testOnReturn: false
druid.mssql2.poolPreparedStatements: false
druid.mssql2.maxPoolPreparedStatementPerConnectionSize: 5
druid.mssql2.mapper: classpath:/mapper/mssql2/*Mapper_mssql2.xml

druid.mssql3.driverClassName: com.microsoft.sqlserver.jdbc.SQLServerDriver
druid.mssql3.url: jdbc:sqlserver://192.168.80.29:1433;DatabaseName=CINDERELLAW2
druid.mssql3.username: sa
druid.mssql3.password: sa`1
druid.mssql3.validationQuery: select '1'
druid.mssql3.initialSize: 5
druid.mssql3.minIdle: 10
druid.mssql3.maxActive: 50
druid.mssql3.maxWait: 60000
druid.mssql3.timeBetweenEvictionRunsMillis: 60000
druid.mssql3.minEvictableIdleTimeMillis: 300000
druid.mssql3.testWhileIdle: true
druid.mssql3.testOnBorrow: false
druid.mssql3.testOnReturn: false
druid.mssql3.poolPreparedStatements: false
druid.mssql3.maxPoolPreparedStatementPerConnectionSize: 5
druid.mssql3.mapper: classpath:/mapper/mssql3/*Mapper_mssql3.xml

druid.mssql4.driverClassName: com.microsoft.sqlserver.jdbc.SQLServerDriver
druid.mssql4.url: jdbc:sqlserver://192.168.80.29:1433;DatabaseName=UltimusDB
druid.mssql4.username: sa
druid.mssql4.password: sa`1
druid.mssql4.validationQuery: select '1'
druid.mssql4.initialSize: 5
druid.mssql4.minIdle: 10
druid.mssql4.maxActive: 50
druid.mssql4.maxWait: 60000
druid.mssql4.timeBetweenEvictionRunsMillis: 60000
druid.mssql4.minEvictableIdleTimeMillis: 300000
druid.mssql4.testWhileIdle: true
druid.mssql4.testOnBorrow: false
druid.mssql4.testOnReturn: false
druid.mssql4.poolPreparedStatements: false
druid.mssql4.maxPoolPreparedStatementPerConnectionSize: 5
druid.mssql4.mapper: classpath:/mapper/mssql4/*Mapper_mssql4.xml

druid.greenplum.driverClassName: com.pivotal.jdbc.GreenplumDriver
druid.greenplum.url: jdbc:pivotal:greenplum://192.168.80.50:5432;DatabaseName=hzgpdata
druid.greenplum.username: gpadmin
druid.greenplum.password: gpadmin
druid.greenplum.validationQuery: select '1'
druid.greenplum.initialSize: 5
druid.greenplum.minIdle: 10
druid.greenplum.maxActive: 50
druid.greenplum.maxWait: 60000
druid.greenplum.timeBetweenEvictionRunsMillis: 60000
druid.greenplum.minEvictableIdleTimeMillis: 300000
druid.greenplum.testWhileIdle: true
druid.greenplum.testOnBorrow: false
druid.greenplum.testOnReturn: false
druid.greenplum.poolPreparedStatements: false
druid.greenplum.maxPoolPreparedStatementPerConnectionSize: 5
druid.greenplum.mapper: classpath:/mapper/greenplum/*Mapper_greenplum.xml
